Section: extra-libs

Depends: dbus, glibc, libical, systemd

Depends (build): cups

Recommends: cups

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

5.50 (amd64/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Leway Colin <colin4124gmail.com>

Issue 432

Library dependency without PKGDEP

5.52 (amd64/testing-proposed)

Also: 5.50 (amd64/stable) , 5.50 (arm64/stable) , 5.50 (armel/stable) , 5.50 (powerpc/stable) , 5.50 (ppc64/stable) , 5.50 (riscv64/stable)

Depends: glib

glib 2.62.1 (amd64/stable)

  • libglib-2.0.so.0